<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Phishing is a social engineering technique that attempts to acquire sensitive information from a human target." /><title>Phishing Campaigns</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/phishing-campaigns.html">Open topic with navigation</a>
        </p>
        <h1>Phishing Campaigns</h1>
        <p><a name="kanchor188"></a>Phishing is a social engineering technique that attempts to acquire sensitive information from a human target. During a phishing attack, a human target receives an e-mail disguised as an e-mail from a trusted source. The spoofed e-mail contains a tracking link that opens an authentic looking web page, which contains a web form that you want the human target to fill out. If the human target fills out and submits the form, you can capture their information and use it as evidence. </p>
        <p>Phishing is a good way for you to test the following issues: 
</p>
        <ul>
            <li value="1">The security perimeter, e-mail infrastructure, and client-side safety measures prevent unauthorized access and malicious activity. 
</li>
            <li value="2">The security awareness and training programs effectively teach employees how to identify and prevent a phishing attack. </li>
        </ul>
    </body>
</html>